// pages/admin/index.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    list: [
      {
        works: "https://cxzx.smcic.net/topic/tool/img/%E5%B0%91%E5%84%BF%E4%B9%A6%E7%94%BB%E5%A4%A7%E8%B5%9B/R-C.jfif",
        name: "张云翔",
        birthday: "2015-03-03",
        teacher: "李勇利",
        school: "清华",
        articleGroup: "书法",
        articleName: "兰亭序",
        articleDescribe: "展现了中国传统艺术的魅力。墨色浓淡相间，笔触流畅而有力，每一字之间形成和谐的整体。作品中融入了经典诗句，传递出深邃的哲理和人生感悟。每一个字都经过精心构思和书写，字体大小和间距恰到好处，整个作品看起来平衡而舒适。",
      },
      {
        works: "https://cxzx.smcic.net/topic/tool/img/%E5%B0%91%E5%84%BF%E4%B9%A6%E7%94%BB%E5%A4%A7%E8%B5%9B/R-C.jfif",
        name: "张云翔",
        birthday: "2015-03-03",
        teacher: "李勇利",
        school: "清华",
        articleGroup: "书法",
        articleName: "兰亭序",
        articleDescribe: "展现了中国传统艺术的魅力。墨色浓淡相间，笔触流畅而有力，每一字之间形成和谐的整体。作品中融入了经典诗句，传递出深邃的哲理和人生感悟。每一个字都经过精心构思和书写，字体大小和间距恰到好处，整个作品看起来平衡而舒适。",
      }
    ]
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {

  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady() {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh() {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage() {

  }
})